MUNIPACK(1)

NAME
munipack - command line interface for Munipack

SYNOPSIS
munipack [options] action file(s)

DESCRIPTION
Munipack is a general astronomical image processing software. This utility provides the command line interface for all features of Munipack.

The detailed description is very extensible and can be found in HTML documentation. There are summarized just help related options. A short help list is build-in.

OPTIONS

-h, --help
    Print this help. Try with a selected action.

--version
    Print version and license.

COPYRIGHT
Copyright © 2009-2016 Filip Hroch <hroch@physics.muni.cz>. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
xmunipack(1), http://munipack.physics.muni.cz/, /usr/share/doc/munipack